#omot  { 
  margin-right: auto;
  margin-left: auto;
  background-color: #f0f8ff;
  width: 100% 
}

#omot1 { 
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width: 860px 
}

#topscreen  { 
  background-color: #304296;
  margin: 0px auto;
  padding: 0px;
  width: 750px
}

#f_logo   { 
  float: left;
  clear: none;
  margin: 3px;
  padding: 0px 0px 0.3em;
  border-bottom: 12px solid #800000;
  border-left: 3px solid #800000;
  border-right: 3px solid #800000;
  width: 860px 
}

#pozslika  {
 margin-right: auto;
 margin-left: auto;
 padding: 0px 0px 850px;
 width: 860px
}

#osnova { 
  background-image: url(picture_library/heder11.png);
  clear: both;
  margin-right: auto;
  margin-left: auto;
  padding : 0px;
  border-top: 2px solid#deb887;
  border-right: 3px solid #304296; 
  border-left: 2px solid #304296; 
  width: 100% 
}

#book { 
    background-color: #boeoe6;
    float: left; 
    clear: none;
    padding: 0px 270px 3px 0px;
    position: relative;
    width: 495px;
    height: 420px;
    overflow: hidden
}

#pozadina {
  background-color: #59BEDF;
  width: 100px
}

body { 
  color: #5e5d5c;
  font-size: 12px;
  font-family: arial, verdana, tahoma;
  background-color: #dad9d8;
  text-align: center;
  margin: 2px;
  padding: 0px 
}

.fleft { 
  float: left;
  clear: none;
  margin: 0px;
  padding: 0px;
  position: relative;
  display: inline 
}

.smaller  { color: #5e5d5c; font-size: 10px; font-family: verdana, tahoma }

img { 
  BORDER-RIGHT: medium none;
  BORDER-TOP: medium none;
  BORDER-LEFT: medium none;
  BORDER-BOTTOM: medium none 
}

img.large { 
  max-width: 100% 
}

.strana { 
  color: #dddeee;
  font-size: 12px;
  text-decoration: none
}

#sidenav { 
  margin: 0px;
  padding: 0px 12px 10px 11px
}

A:link { 
  text-decoration: none
}

.hidescreen { display:none! important }

H2 {
  color: #c60;
  font-family: tahoma, verdana;
  font-weight: bold;
  font-size: 20px;
  padding: 0px 
}

H2.sub  { margin: 0px 0px 5px; padding: 0px }

H3c {
  color: #7fffd4;
  font-family: verdana;
  font-weight: bold;
  font-size: 10px;
  padding: 0px 
}

H3a {
  color: #dcdcdc;
  font-family: verdana;
  font-weight: bold;
  font-size: 12px;
  padding: 0px 
}

H3d {
  color:  #F4A460;
  font-family: verdana;
  font-weight: bold;
  font-size: 12px;
  padding: 0px 
}

H3 {
  color: #AFeeee;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  font-family: verdana, tahoma;
  margin: 1px 0px 3px;
  background: #225f82;
  padding: 2px;
  width: 100% 
}

H3.dottlined {
  line-height: 11px;
  background:#225f82;
}

H4 {
  color : #f0ffff;
  font-weight: BOLD;
  font-size: 12px;
  font-family: verdana, tahoma;
  margin: 7px 0px 5px
}

H4c {
  color : #800000;
  font-weight: BOLD;
  font-size: 14px;
  font-family: verdana, tahoma;
  margin: 7px 0px 5px
}
H5c {
  color: #0000ff;
  font-family: verdana;
  font-weight: bold;
  font-size: 10px;
  padding: 0px 
}
#levastrana { 
  text-align: left;
  float: left;
  clear: both;
  margin: 0px; 
  padding: 0px 0px 0px; 
  position: relative; 
  left: 0px 
}

#firma  { 
  float: left; 
  clear: none; 
  width: 18px; 
  height: 5px; 
  display: inline 
}

#sadrzaj { 
  text-align: left; 
  float: right; 
  margin: 0px; 
  padding: 0px 0px 0px; 
  position: relative; 
  width: 50px 
}

#sadzajomot { 
  clear: both; 
  margin: 1px; 
  padding: 0px; 
  width: 100%; 
  display: inline 
}

.levalinija  { 
  float: left; 
  margin: 0px; 
  padding: 2px; 
  display: inline 
}

.desnalinija { 
  float: right; 
  margin: 1px; 
  padding: 1px; 
  display: inline 
}

.arrowinboxul { 
  font-size: 12px; 
  font-family: verdana, arial, sans-serif; 
  text-align: left; 
  vertical-align: text-bottom; 
  list-style-image: url(ico/arrow_lg.gif); 
  list-style-position: outside; 
  float: left; 
  margin: 0px; 
  padding: 12px 10px 12px; 
  width: 430px; 
  display: block; 
}

#subsol { 
  line-height: 120px; 
  background-image: url(picture_library/heder2b1.png); 
  text-align: right; 
  float: left; 
  margin: 1px; 
  border-top : 1px solid #304296; 
  border-right: 3px solid #304296; 
  border-bottom: 3px solid #304296; 
  border-left: 1px solid #304296; 
  position: relative; 
  width: 100% 
}

#zadred { 
  line-height: 120px; 
  background-image: url(picture_library/heder.png);
  text-align: left;  
  float: left; 
  margin: 1px; 
  border-top : 3px solid #5e5d5c; 
  border-right: 3px solid #304296; 
  border-bottom: 1px solid #304296; 
  border-left: 1px solid #304296; 
  position: relative; 
  width: 100% 
}

#prvastr { 
  line-height: 120px; 
  background-image: url(picture_library/heder2.png);
  text-align: left;  
  float: left; 
  margin: 1px; 
  border-top : 3px solid #5e5d5c; 
  border-right: 3px solid #304296; 
  border-bottom: 1px solid #304296; 
  border-left: 1px solid #304296; 
  position: relative; 
  width: 100% 
}
.autor   { 
  text-align: left; 
  float: left; 
  clear: none; 
  position: relative; 
  display: inline; 
  color : #F0FFFF;
  margin : 2px 6px 3px 0px 
}

.fotothumb   { 
  float: left; 
  clear: left; 
  margin: 0px 10px 15px 0px; 
  padding: 10px; 
  position: relative 
}

#textalinia { 
  text-align: right;
  float: right
}

#textdlevo { 
  text-align: left; 
  float: left; 
  margin: 1px; 
  padding: 3px 
}

#textddesno { 
  text-align: right; 
  float: right;
  margin: 1px; 
  padding: 3px 
}

.umetnik { 
  text-align: left; 
  float: right; 
  clear: none; 
  position: relative; 
  display: inline; 
  margin : 16px 2px 
}

#menu_wrapper1 { 
  background-image: url(ico/linkbar.gif);
  float: right; 
  clear: both; 
  width: 850px; 
  height: 18px 
}

#menu     { 
  text-align: left; 
  float: left; 
  clear: both; 
  margin: 0px;
  padding: 0px; 
  border: none 0px; 
  position: relative;
  left: 155px; 
  width: 885px

}

#menu LI  { 
  font-size: 1px; 
  float: left; 
  margin: 0px; 
  padding: 0px; 
  width: 13%; 
  height: 18px 
}

#menu UL    { 
  list-style-type: none; 
  margin: 0px; 
  padding: 0px 0px 0px 0px 
}

#menu UL A { 
  display: block; 
  border: none 0px; 
  WIDTH: 100%; 
  HEIGHT: 18px; 
}

.paged { 
  color: #ebebeb; 
  font-size: 10px; 
  line-height: 18px; 
  font-family: verdana, Arial, Helvetica; 
  float: left; 
  clear: none; padding-right: 10px; 
  padding-left: 10px; 
  display: inline 
}

#bottomlinks { 
  text-align: left; 
  clear: both; 
  margin-top: 0px; 
  margin-bottom: 0px; 
  padding-bottom: 3px; 
  width: 747px; 
  display: block 
}

.blinksleftp  { 
  margin: 0px; 
  padding-right: 15px; 
  padding-left: 210px 
}

.floatright { 
  float: right; 
  margin: 0px 
}

#contentwrapper      { 
  float: right; 
  margin: 0px; 
  padding: 0px; 
  position: relative; 
  width: 657px; 
  display: inline 
}

#topscreen  { 
  background-color: #304296; 
  margin: 0px auto; 
  padding: 0px; 
  width: 747px; 
  height: 177px 
}

.colored { 
  color: #304296 
}

.naslov { 
  text-align: left; 
  float: right; 
  clear: none; 
  position: relative; 
  display: inline; 
  margin : 12px 2px 
}

#main { background-color: #ebebeb;
    clear: both;
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
    border-top: 1px solid #dad9d8;
    width: 548px
}

#donjired { 
    background-image: url(ico/sa1.png);
    width: 100% 
}

#divUp { 
  position: absolute; 
  top: 5px; 
  left: 665px; 
  visibility: visible; 
  display: block 
}

#divDown { 
  position: absolute; 
  top: 340px; 
  left: 665px; 
  visibility: visible; 
  display: block 
}

#divCont { 
  position: absolute; 
  left: 5px; 
  top: 2px; 
  width: 660px; 
  height: 680px; 
  overflow: hidden; 
  visibility: hidden; 
  clip: rect( 0px 650px 610px 0px); 
  display: block 
}

#divText {
  clear: none; 
  padding-left: 5px; 
  position: absolute; 
  top: 2px; 
  left: 3px; 
  width: 680px; 
  visibility: visible 
}

TABLE {
  margin: 0px; 
  padding: 1px; 
  border: 0px 
}

#scrollbar { 
  background-color: #boeoe6; 
  width: 665px; 
  height: 620px; 
}

#content { 
  text-align: left; 
  float: right; 
  margin: 0px; 
  padding: 5px 0px 0px; 
  position: relative; 
  width: 557px 
}

.firmas { 
  display:none! important 
}

.jsMenu { 
  border-right: #5E5D5C 1px solid;
  padding-right: 1px;
  border-top: #5E5D5C 1px solid;
  display: none;
  padding-left: 1px;
  z-index: 10;
  padding-bottom: 1px;
  border-left: #5E5D5C 1px solid;
  padding-top: 1px;
  border-bottom: #5E5D5C 1px solid;
  position: absolute;
  background-color: #fff
}

LI#pocetna { width: 50px }

LI#proizvodi { width: 49px }

LI#usluge { width: 60px }

LI#reference { width: 125px }

LI#onama { width: 80px }

LI#kontakt { width: 87px }

.jsMenu UL   { text-align: left; list-style-type: none; margin: 0px; padding: 0px }

.jsMenu LI { font-size: 10px; margin: 0px; border-bottom: #fff 1px solid; font-family: verdana, arial, sans-serif }

.jsMenu LI.separator { padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; line-height: 1px; padding-top: 0px; height: 1px; background-color: #fff }

.jsMenu LI A { border-right: #8f8f8e 1px solid; padding-right: 2px; border-top: #8f8f8e 1px solid; display: block; padding-left: 6px; padding-bottom: 2px; border-left: #8f8f8e 1px solid; color:#5E5D5C; padding-top: 1px; border-bottom: #8f8f8e 1px solid; text-decoration: none }

.jsMenu A:hover { color: #000000;  text-decoration: none; background: #ebebeb; }

#navig { 
   margin: 1px;
   padding: 0px 12px 1px 1px
}

#sidemenu {
  background-image: url(picture_library/heder11.png);
  no-repeat right bottom;
  border-top: 2px solid#deb887;
  border-left: 2px solid #800000;
  border-bottom: 2px solid #800000;
  float: left;
  margin: 1px;
  padding: 0px 1px 1px;
  position: relative;
  width: 178px
}

#subnav {
  text-align: left;
  float: left;
  clear: both;
  margin: 0px;
  padding: 0px 0px 12px;
  position: relative;
  left: 0px
}

#subpagenav      { text-align: left; float: left; clear: both; margin: 0px; padding: 0px 0px 11px; position: relative; left: 0px }

#subpagenav  UL    { float: left; clear: both; margin: 0px; padding: 0px }

#subpagenav  LI         { font-size: 11px; font-family: verdana, arial, sans-serif; text-align: left; list-style-image: url(stan_files/arrow_l_gray.gif); list-style-position: inside; clear: both; margin: 0px; padding: 0px; }

#subpagenav LI A:link { color: #5e5d5c; text-decoration: none }

#subpagenav LI A:visited { color: #5e5d5c; text-decoration: none }

#subpagenav LI A:hover { color: #c60; text-decoration: none }

#subpagenav  LI.activep   { text-decoration: none; list-style-image: url(stan_files/arrow_l_orange.gif); list-style-position: inside }

#subpagenav LI.activep A:link { color: #c60; text-decoration: none; }

#subpagenav LI.activep A:visited { color: #c60; text-decoration: none; }

#subpagenav A.group { font-weight: bold }

#subpagenav  UL .subsubul    { }

#subpagenav  UL .subsubul  LI    { margin-left: 17px }

#subpagenav  UL .subsubul  LI.activep   {  }

#banner {width:670px; background:#f2f2f2; float:left;
ul#bannerpic, ul#bannerpic li {list-style:none; float:left; width:670px; height:184px; border-radius:0px; -moz-border-radius:0px;}
ul#bannerpic img  { -webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;

}